<?xml version="1.0" encoding="utf-8"?>
<component size="136,143" extention="Button">
  <displayList>
    <image id="n6_irrg" name="n6" src="9aez2h" fileName="img/play_masterpass_icon.png" xy="0,0"/>
    <image id="n1_rnhk" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="107,-4" size="33,33" aspect="true" visible="false"/>
    <text id="n7_9aez" name="n7" xy="-3,84" size="139,65" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="-15" autoSize="none" strokeColor="#000000" strokeSize="3" text="Master&#xA;pass"/>
  </displayList>
  <Button/>
</component>